- PHP Manual
- Function Reference
- Other Services
- Lotus Notes
- Lotus Notes Functions
- notes_body
- notes_copy_db
- notes_create_db
- notes_create_note
- notes_drop_db
- notes_find_note
- notes_header_info
- notes_list_msgs
- notes_mark_read
- notes_mark_unread
- notes_nav_create
- notes_search
- notes_unread
- notes_version

notes_mark_unread
notes_search
Lotus Notes Functions
PHP Manual

# notes_nav_create

Create a navigator name, in database_name

### Description

bool notes_nav_create ( string `$database_name` , string `$name` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.